<div class="accordion-container container">
  <ngb-accordion [closeOthers]="true" activeIds="static-0">
    <ngb-panel id="static-1" title="Universe One">
      <ng-template ngbPanelContent>
        <div class="accordion-img-container">
          <a routerLink="/universe/one"><img src="../../../assets/images/banners/banner-01.png" alt="Universe 1" class="accordion-img"></a>
        </div>
      </ng-template>
    </ngb-panel>
    <ngb-panel id="static-2" title="Universe Two">
      <ng-template ngbPanelContent>
        <div class="accordion-img-container">
          <a routerLink="/universe/two"><img src="../../../assets/images/banners/banner-02.png" alt="Universe 2" class="accordion-img"></a>
        </div>
      </ng-template>
    </ngb-panel>
    <ngb-panel id="static-3" title="Universe Three">
      <ng-template ngbPanelContent>
        <div class="accordion-img-container">
          <a routerLink="/universe/three"><img src="../../../assets/images/banners/banner-03.png" alt="Universe 3" class="accordion-img"></a>
        </div>
      </ng-template>
    </ngb-panel>
    <ngb-panel id="static-4" title="Universe Four">
      <ng-template ngbPanelContent>
        <div class="accordion-img-container">
          <a routerLink="/universe/four"><img src="../../../assets/images/banners/banner-04.png" alt="Universe 4" class="accordion-img"></a>
        </div>
      </ng-template>
    </ngb-panel>
    <ngb-panel id="static-5" title="Universe Five">
      <ng-template ngbPanelContent>
        <div class="accordion-img-container">
          <a routerLink="/universe/five"><img src="../../../assets/images/banners/banner-05.png" alt="Universe 5" class="accordion-img"></a>
        </div>
      </ng-template>
    </ngb-panel>
    <ngb-panel id="static-6" title="Universe Six">
      <ng-template ngbPanelContent>
        <div class="accordion-img-container">
          <a routerLink="/universe/six"><img src="../../../assets/images/banners/banner-06.png" alt="Universe 6" class="accordion-img"></a>
        </div>
      </ng-template>
    </ngb-panel>
    <ngb-panel id="static-7" title="Universe Seven">
      <ng-template ngbPanelContent>
        <div class="accordion-img-container">
          <a routerLink="/universe/seven"><img src="../../../assets/images/banners/banner-07.png" alt="Universe 7" class="accordion-img"></a>
        </div>
      </ng-template>
    </ngb-panel>
    <ngb-panel id="static-8" title="Universe Eight">
      <ng-template ngbPanelContent>
        <div class="accordion-img-container">
          <a routerLink="/universe/eight"><img src="../../../assets/images/banners/banner-08.png" alt="Universe 8" class="accordion-img"></a>
        </div>
      </ng-template>
    </ngb-panel>
    <ngb-panel id="static-9" title="Universe Nine">
      <ng-template ngbPanelContent>
        <div class="accordion-img-container">
          <a routerLink="/universe/nine"><img src="../../../assets/images/banners/banner-09.png" alt="Universe 9" class="accordion-img"></a>
        </div>
      </ng-template>
    </ngb-panel>
    <ngb-panel id="static-10" title="Universe Ten">
      <ng-template ngbPanelContent>
        <div class="accordion-img-container">
          <a routerLink="/universe/ten"><img src="../../../assets/images/banners/banner-10.png" alt="Universe 10" class="accordion-img"></a>
        </div>
      </ng-template>
    </ngb-panel>
    <ngb-panel id="static-11" title="Universe Eleven">
      <ng-template ngbPanelContent>
        <div class="accordion-img-container">
          <a routerLink="/universe/eleven"><img src="../../../assets/images/banners/banner-11.png" alt="Universe 11" class="accordion-img"></a>
        </div>
      </ng-template>
    </ngb-panel>
    <ngb-panel id="static-12" title="Universe Twelve">
      <ng-template ngbPanelContent>
        <div class="accordion-img-container">
          <a routerLink="/universe/twelve"><img src="../../../assets/images/banners/banner-12.png" alt="Universe 12" class="accordion-img"></a>
        </div>
      </ng-template>
    </ngb-panel>
  </ngb-accordion>
</div>